Summary:	An avahi plugin for gmpc
Name:		gmpc-avahi
Version:	11.8.16
Release:	%mkrel 3
License:	GPLv2+
Group:		Sound/Players
Url:		http://www.sarine.nl//gmpc-plugins-avahi
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(avahi-client)
BuildRequires: pkgconfig(avahi-glib)
BuildRequires: pkgconfig(glib-2.0) >= 2.4
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(gmpc) >= 0.15.98
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gthread-2.0)
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4
BuildRequires: pkgconfig(libmpd) >= 0.15.98
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires:	intltool
Requires:	gmpc >= %{version}

%description
An avahi plugin for gmpc.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/avahiplugin.so


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 11.8.16-3.mga3
+ Revision: 351887
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 11.8.16-2.mga3
+ Revision: 322805
- update RPM group

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190701
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97442
- Remove BuildRoot tag
- imported package gmpc-avahi

